Index: bin/enable-replica
===================================================================
--- bin/enable-replica	(revision 45)
+++ bin/enable-replica	(revision 46)
@@ -44,17 +44,17 @@
 
 function interactive {
 zfs list
-echo "*** Choix du volume pour l'activation de la replication : ***" 
+echo "*** Select the ZFS volume/filesystem to replicate : ***" 
 
 while read inputline
 do
    volfs=$inputline
    if [ "$volfs" = "" ]
    then
-      echo "*** Choix du volume pour l'activation de la replication : ***" 
+      echo "*** Select the ZFS volume/filesystem to replicate : ***" 
    else
 
-      echo "*** Etes-vous sur du nom : $inputline ? (y/n) ***"
+      echo "*** Are you sur : $inputline ? (y/n) ***"
 
 
       while read inputConfirm
@@ -63,39 +63,39 @@
          then
             break
          fi
-         echo "*** Etes-vous sur du nom : $inputline ? (y/n) ***"
+         echo "*** Are you sur  : $inputline ? (y/n) ***"
       done
       if [ "$inputConfirm" = "y" ]
       then
          zfs list $volfs
          if [ $? -eq 0 ]
          then
-            echo "*** Le volume saisi $volfs existe ***"
+            echo "*** The ZFS volume/filesystem selected $volfs exists ***"
             break
          else
-            echo "*** Le volume saisi $volfs n'existe pas ***"    
-            echo "*** Choix du volume pour l'activation de la replication : ***"
+            echo "*** The ZFS volume/filesystem selected $volfs does not exist ***"    
+            echo "*** Select the ZFS volume/filesystem to replicate : ***"
          fi
       fi
       if [ "$inputConfirm" != "y" ]
       then
-         echo "*** Choix du volume pour l'activation de la replication : ***"
+         echo "*** Select the ZFS volume/filesystem to replicate : ***"
       fi
    fi
 done
 
-echo "*** Nom du replica (syntax pool_name/replica_name, exemple zpfront/monvolume) ***" 
-echo "*** /!\ Le programme ne verifiera pas la validite de votre saisie /!\***" 
+echo "*** Enter replica name (syntax pool_name/replica_name, example zpfront/monvolume) ***" 
+echo "*** /!\ This program does not check if the replica name is valid /!\***" 
 while read inputline
 do
    volfsdestination=$inputline
    if [ "$volfsdestination" = "" ]
    then
-      echo "*** Nom du replica (syntax pool_name/replica_name, exemple zpfront/monvolume) ***" 
-      echo "*** /!\ Le programme ne verifiera pas la validite de votre saisie /!\***" 
+      echo "*** Enter replica name (syntax pool_name/replica_name, example zpfront/monvolume) ***" 
+      echo "*** /!\ This program does not check if the replica name is valid /!\***" 
    else
 
-      echo "*** Etes-vous sur du nom du replica: $inputline ? (y/n) ***"
+      echo "*** Are you sur : $inputline ? (y/n) ***"
 
 
       while read inputConfirm
@@ -104,30 +104,30 @@
          then
             break
          fi
-         echo "*** Etes-vous sur du nom : $inputline ? (y/n) ***"
+         echo "*** Are you sur : $inputline ? (y/n) ***"
       done
       if [ "$inputConfirm" != "y" ]
       then
-         echo "*** Nom du replica (syntax pool_name/replica_name, exemple zpfront/monvolume) ***" 
-         echo "*** /!\ Le programme ne verifiera pas la validite de votre saisie /!\***" 
+         echo "*** Enter replica name (syntax pool_name/replica_name, example zpfront/monvolume) ***" 
+         echo "*** /!\ This program does not check if the replica name is valid /!\***" 
       else
         break
       fi
    fi
 done
 
-echo "*** La replica est-elle sur un serveur distant (y/n)?"
+echo "*** Replicate to a remote server (y/n)?"
 while read inputConfirm
 do
    if [ "$inputConfirm" = "y" ]||[ "$inputConfirm" = "n" ]
    then
       break
    fi
-   echo "*** Etes-vous sur du nom : $inputline ? (y/n) ***"
+   echo "*** Are you sur : $inputline ? (y/n) ***"
 done
 if [ "$inputConfirm" = "y" ]
 then
-   echo "*** Saisir le nom du server : "
+   echo "*** Enter server name : "
    while read inputserver
    do
       if [ "$inputserver" != "" ]
@@ -135,21 +135,21 @@
          server=$inputserver
          break
       fi
-      echo "*** Saisir le nom du server : "
+      echo "*** Enter server name : "
    done
 else
    server=""
 fi
    
-echo "*** Nombre de replica a garder : ***"
+echo "*** Enter the replica number to keep : ***"
 while read inputline
 do
    nbreplica=$inputline
    if [ "$nbreplica" = "" ]
    then
-     echo "*** Nombre de snapshot a garder : ***"
+     echo "*** Enter the replica number to keep : ***"
    else
-     echo "*** Creation du fichier de configuration ***"
+     echo "*** Creation of configuration file ***"
      FILE_NAME=$(echo "replica-"${volfs//\//-})
      >$DIR_CONF_REPLICA$FILE_NAME.conf
       echo "name=$volfs" >> $DIR_CONF_REPLICA$FILE_NAME.conf
Index: bin/create-volume
===================================================================
--- bin/create-volume	(revision 45)
+++ bin/create-volume	(revision 46)
@@ -30,8 +30,7 @@
 
 function interactive {
 /sbin/zfs list
-# FIXME: c'est pas clair ta formulation
-echo "*** Choose a pool for the ZFS volume to create: ***"
+echo "*** Select the parent zpool : ***"
 
 while read inputline
 do
@@ -40,8 +39,7 @@
       /sbin/zfs list |grep -i $inputline
       if [ $? -eq 1 ]
       then
-# FIXME: c'est pas clair ta formulation
-         echo "*** Choose a pool for the ZFS volume to create: ***"
+         echo "*** Select the parent zpool ***"
       else
 
          echo "*** Are you sure: $inputline ? (y/n) ***"
@@ -110,8 +108,7 @@
           break
       fi
    else
-# FIXME: c'est pas clair ta formulation
-      echo "*** Choose a pool for the ZFS volume to create: ***"
+      echo "*** Select the parent zpool : ***"
    fi
 done
 }
Index: bin/zfs-replica
===================================================================
--- bin/zfs-replica	(revision 45)
+++ bin/zfs-replica	(revision 46)
@@ -80,46 +80,46 @@
 then
   echo ""
   CPT_SNAP=$(/sbin/zfs list -t snapshot -r $namereplica |cut -d" " -f1 |grep -i $namereplica\@ |wc -l)
-  echo "*** Le nombre de snapshot pour $namereplica est : $CPT_SNAP"
+  echo "*** Number of snapshots for $namereplica is : $CPT_SNAP"
   /sbin/zfs list -t snapshot -r $namereplica
 
   if [ $CPT_SNAP -gt $nbreplica ]
   then
-    echo "*** Detection du snapshot le plus ancien"
+    echo "*** Detection of the oldest snapshot"
     for ID_SNAP_OLDER in $(/sbin/zfs list -t snapshot -r $namereplica |cut -d" " -f1 |grep -i $namereplica\@)
     do
-      echo "*** Le snapshot le plus ancien est : $ID_SNAP_OLDER"
+      echo "*** The oldest snapshot is : $ID_SNAP_OLDER"
       break
     done
     /sbin/zfs destroy $ID_SNAP_OLDER
     if [ $? -eq 0 ]
     then
-       echo "*** Suppression du snapshot $ID_SNAP_OLDER [OK]"
+       echo "*** Remove the snapshot $ID_SNAP_OLDER [OK]"
     else
-      echo "/!\\ Suppression du snapshot $ID_SNAP_OLDER [ERROR]."
+      echo "/!\\ Remove the snapshot $ID_SNAP_OLDER [ERROR]."
     fi
   fi
 
 else
   echo ""
   CPT_SNAP=$(ssh -o BatchMode=yes root@$server /sbin/zfs list -t snapshot -r $namereplica |cut -d" " -f1 |grep -i $namereplica\@ |wc -l)
-  echo "*** Le nombre de snapshot pour $namereplica est : $CPT_SNAP"
+  echo "*** Number of snapshots for $namereplica is : $CPT_SNAP"
   ssh -o BatchMode=yes root@$server /sbin/zfs list -t snapshot -r $namereplica
 
   if [ $CPT_SNAP -gt $nbreplica ]
   then
-    echo "*** Detection du snapshot le plus ancien"
+    echo "*** Detection of the oldest snapshot"
     for ID_SNAP_OLDER in $(ssh -o BatchMode=yes root@$server /sbin/zfs list -t snapshot -r $namereplica |cut -d" " -f1 |grep -i $namereplica\@)
     do
-      echo "*** Le snapshot le plus ancien est : $ID_SNAP_OLDER"
+      echo "*** The oldest snapshot is : $ID_SNAP_OLDER"
       break
     done
     ssh -o BatchMode=yes root@$server /sbin/zfs destroy $ID_SNAP_OLDER
     if [ $? -eq 0 ]
     then
-       echo "*** Suppression du snapshot $ID_SNAP_OLDER [OK]"
+       echo "*** Remove the snapshot $ID_SNAP_OLDER [OK]"
     else
-      echo "/!\\ Suppression du snapshot $ID_SNAP_OLDER [ERROR]."
+      echo "/!\\ Remove the snapshot $ID_SNAP_OLDER [ERROR]."
     fi
   fi
 
Index: bin/disable-replica
===================================================================
--- bin/disable-replica	(revision 45)
+++ bin/disable-replica	(revision 46)
@@ -35,7 +35,7 @@
 function interactive {
 
 /sbin/zfs list
-echo "*** Nom du volume pour desactiver la replication :"
+echo "*** Select the ZFS volume/filesystem Name to replicate :"
 while read inputline
 do
    if [ "$inputline" != "" ]
@@ -49,13 +49,13 @@
             /bin/rm -f $DIR_CONF_REPLICA$FILE_NAME.conf
             if [ $? -eq 0 ]
             then
-               echo "*** Suppression du fichier conf $DIR_CONF_REPLICA$FILE_NAME.conf [OK]"
+               echo "*** Remove configuration file $DIR_CONF_REPLICA$FILE_NAME.conf [OK]"
             else
-               echo "/!\\ Suppression du fichier $DIR_CONF_REPLICA$FILE_NAME.conf [ERROR] /!\\"
+               echo "/!\\ Remove configuration file $DIR_CONF_REPLICA$FILE_NAME.conf [ERROR] /!\\"
                exit
             fi
          else
-            echo "*** Le fichier de conf $DIR_CONF_REPLICA$FILE_NAME.conf n'existe pas"
+            echo "*** The configuration file $DIR_CONF_REPLICA$FILE_NAME.conf does not exist"
          fi
 
          if [ -e $DIR_CRON$FILE_NAME ]
@@ -63,19 +63,19 @@
             /bin/rm $DIR_CRON$FILE_NAME
             if [ $? -eq 0 ]
             then
-               echo "*** Suppression du fichier de cron $DIR_CRON$FILE_NAME [OK]"
+               echo "*** Remove cron file $DIR_CRON$FILE_NAME [OK]"
                break
             else
-               echo "/!\\ Suppression du fichier de cron $DIR_CRON$FILE_NAME /!\\"
+               echo "/!\\ Remove cron file $DIR_CRON$FILE_NAME [ERROR] /!\\"
                exit
             fi
          else
-            echo "*** Le fichier cron $DIR_CRON$FILE_NAME n'existe pas"
+            echo "*** The cron file $DIR_CRON$FILE_NAME does not exist"
             break
          fi
       fi
    fi
-   echo "*** Nom du volume pour desactiver la replication :"
+   echo "*** Select the ZFS volume/filesystem Name to replicate :"
 done
 exit 0
 }
Index: bin/create-filesystem
===================================================================
--- bin/create-filesystem	(revision 45)
+++ bin/create-filesystem	(revision 46)
@@ -22,8 +22,7 @@
 
 function interactive {
 /sbin/zfs list
-# FIXME: c'est pas clair ta formulation
-echo "*** Choose a pool for the filesystem to create: ***"
+echo "*** Select the parent zpool : ***"
 
 while read inputline
 do
@@ -32,8 +31,7 @@
       /sbin/zfs list |grep -i $inputline
       if [ $? -eq 1 ]
       then
-# FIXME: c'est pas clair ta formulation
-         echo "*** Choose a pool for the filesystem to create: ***"
+         echo "*** Select the parent zpool : ***"
       else
 
          echo "*** Are you sure: $inputline ? (y/n) ***"
@@ -86,8 +84,7 @@
           break
       fi
    else
-# FIXME: c'est pas clair ta formulation
-      echo "*** Choose a pool for the filesystem to create: ***"
+      echo "*** Select the parent zpool : ***"
    fi
 done
 }
